View Issue Details

IDProjectCategoryView StatusLast Update
0000208WackoWikilocalizationpublic2019-10-14 10:33
ReporterFreeman Assigned Toadministrator  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version6.0.xFixed in Version6.0.beta1 
Summary0000208: JavaScript alert is unreadable
DescriptionRegistering on http://test.wackowiki.org I got this (see screenshot).
Additional InformationOh, I received a mail message about registration. Mail subject is unreadable too, as well as JavaScript alert.

The subject field is properly base64-encoded (related to 0000146):

Subject: =?windows-1251?B?JiMxMDU2OyYjMTA3NzsmIzEwNzU7JiMxMDgwOyYjMTA4OTsmIzEwOTA7JiMxMDg4OyYjMTA3MjsmIzEwOTQ7JiMxMDgwOyYjMTEwMzsgJiMxMDc0OyBUZXN0U2l0ZQ==?=

but it seems to the source of it was already bad.
TagsNo tags attached.

Activities

2008-08-03 14:15

 

JSAlert.png (24,809 bytes)
JSAlert.png (24,809 bytes)

administrator

2019-02-14 04:28

administrator   ~0001031

Is this still an issue?

Issue History

Date Modified Username Field Change
2008-08-03 14:15 Freeman New Issue
2008-08-03 14:15 Freeman File Added: JSAlert.png
2008-08-03 14:15 Freeman Legacy => NEW
2008-08-03 14:35 Freeman Steps to Reproduce Updated
2008-08-03 14:38 Freeman Steps to Reproduce Updated
2008-08-03 14:38 Freeman Additional Information Updated
2008-08-23 13:59 administrator Description Updated
2010-03-08 10:16 administrator Category Localization => localization
2019-02-14 04:28 administrator Status new => feedback
2019-02-14 04:28 administrator Target Version => 6.1.x
2019-02-14 04:28 administrator Note Added: 0001031
2019-09-13 09:31 administrator Assigned To => administrator
2019-09-13 09:31 administrator Status feedback => resolved
2019-09-13 09:31 administrator Resolution open => fixed
2019-09-13 09:31 administrator Fixed in Version => 6.0.x
2019-09-13 09:31 administrator Target Version 6.1.x => 6.0.x
2019-10-14 10:33 administrator Fixed in Version 6.0.x => 6.0.beta1